/* description for no key combination */
"(None)" = "[(None) xxxxx]";

/* Body text for meeting notification that appears when an event is scheduled. */
"\"%@\" is soon. Create a meeting note!" = "[\"%@\" is soon. Create a meeting note! xxxxxxxxxx xxxxxx]";

/* content of reengagement notification with theme: search text in images */
"Add images to Evernote. Text is searchable!" = "[Add images to Evernote. Text is searchable! xxxxxxxxxx xxxxxxxxx]";

/* Quick note tooltip */
"Clip full screen" = "[Clip full screen xxxxxxxxxx]";

/* Quick note tooltip */
"Clip rectangle or window" = "[Clip rectangle or window xxxxxxxxxx ]";

/* content of reengagement notification with theme: get reminders when you need them */
"Create a checklist and add a reminder in Evernote." = "[Create a checklist and add a reminder in Evernote. xxxxxxxxxx xxxxxxxxxx xx]";

/* Text for action button to create new note, from meeting notification */
"Create Note" = "[Create Note xxxxxx]";

/* 'Dismiss' Clipper Alert Button */
"Dismiss" = "[Dismiss xxxxxx]";

/* Title of reengagement notification with theme: Put everything in one place */
"Disorganized desktop?" = "[Disorganized desktop? xxxxxxxxx]";

/* content of reengagement notification with theme: put everything in one place */
"Drag and drop files into notes to cut the clutter with Evernote." = "[Drag and drop files into notes to cut the clutter with Evernote. xxxxxxxxxx xxxxxxxxxx xxxxxxxxx]";

/* Title of meeting notification */
"Evernote Meetings" = "[Evernote Meetings xxxxxxxxxx]";

/* Text for button on system user notification prompting upgrade to premium. */
"Go Premium" = "[Go Premium xxxxxx]";

/* Text for button to close meeting notification without an action */
"Ignore" = "[Ignore xxxxx]";

/* Title of reengagement notification with theme: get reminders when you need them */
"Juggling Tasks?" = "[Juggling Tasks? xxxxxxxxx]";

/* Title of reengagement notification with theme: search text in images */
"Looking for something?" = "[Looking for something? xxxxxxxxxx]";

/* Text for button on system user notification prompting to open Evernote. */
"Open app" = "[Open app xxxxxxx]";

/* Quick note placeholder addition */
"Press %@ anytime to show this window" = "[Press %@ anytime to show this window xxxxxxxxxx xxxxxx]";

/* Quick Note Settings menu item title */
"Record Audio" = "[Record Audio xxxxxxx]";

/* Quick note tooltip */
"Start or stop recording audio" = "[Start or stop recording audio xxxxxxxxxx xx]";

/* Quick Note Settings menu item title */
"Stop Recording Audio" = "[Stop Recording Audio xxxxxxxxx]";

/* Clipper unepected error alert text. */
"The clipper encountered an unexpected error" = "[The clipper encountered an unexpected error xxxxxxxxxx xxxxxxxxx]";

/* Content of reengagement notification with theme: Upgrade to premium */
"Try Evernote Premium - your workspace is worth it." = "[Try Evernote Premium - your workspace is worth it. xxxxxxxxxx xxxxxxxxxx xx]";

/* Text for button on system user notification prompting to try opening in Evernote. */
"Try It" = "[Try It xxxxx]";

/* Quick note placeholder */
"Type to create a note" = "[Type to create a note xxxxxxxxx]";

/* Title of reengagement notification with theme: Upgrade to premium */
"Upgrade to Premium" = "[Upgrade to Premium xxxxxxxxxx ]";
